.caution {
	font-weight:bold;	
}

.cautionErr {
	font-weight:bold;	
	color:red;	
}

.mainContents p {
	margin: 30px 0px 30px 50px;
}

.login_contentsBox {
	width:450px;
	background-color:#F0F0F0;
	border-radius: 8px;
	display: flex;
	flex-direction: column;
	gap: 20px;
	padding: 28px 0;
}

.mainContents .login_contentsBox p{	
	margin:0;
	padding:0;
}

.first .login_contentsBox .infoBoxInner {
	margin:0 0 0 -13px;
	padding:15px 15px 15px 108px;
	position:relative;
	background:url(../images/login/first_illust.gif) no-repeat 0 bottom;
}

.error_contentsBox {
	float:left;
	width:1000px;
	min-height:88px;
	height:auto!important;
	background-color:#FFF;
}

.first .error_contentsBox .infoBoxInner {
	margin:0 0 0 -13px;
	position:relative;
}

.index_bigbtn {
	display: flex;
	justify-content: center;
}

.index_btn_Center {
	text-align: center;
	white-space: nowrap;
}

.index_toiawaseL {
	float:left;
	width:320px;
	background-color:#F7F4E7;
}

.index_toiawaseR {
	float:right;
	width:421px;
	background-color:#F7F4E7;
}

.index_SuishoPdf {
	background-color:#E8E6E4;
	width: 100%;
	border-radius: 8px;
}
.index_SuishoPdf .infoBoxInner 
{
	display:flex;
	flex-direction: column;
}
.index_SuishoPdf hr
{
	width:90%;
	height:0px;
	margin:auto;
	visibility:visible;
	border-style:solid;
	border-color:#BBBBBB;
	
}
.login .caution {
	color:#34B8BB;
}

.login_contentsBox dl {
	margin:0 15px;
	padding:0;
	display:flex;
	align-items:center;
	flex-wrap:wrap;
}

.login_contentsBox dt {
	margin:10px;
}

.login_contentsBox dd {
	margin: 16px 0 8px 0;
}


 .login_contentsBox dd input 
{
    width: 280px;
	height:60px;
	border: 1px #DDD solid;
    border-radius: 8px;
}

.monka_login_contentsBox {
	float:left;
	width:540px;
	background-color:#F7F4E7;
	min-height:88px;
	height:auto!important;
	height:88px;
}

.mainContents .monka_login_contentsBox p{	
	margin:0;
	padding:0;
}

.first .monka_login_contentsBox .infoBoxInner {
	margin:0 0 0 -13px;
	padding:15px 15px 15px 108px;
	position:relative;
	background:url(../images/login/first_illust.gif) no-repeat 0 bottom;
}

.monka_login_contentsBox dl {
	margin:15px 15px 0;
	padding:0;
}

.monka_login_contentsBox dt {
	float:left;
	clear:both;
	margin:0 0 15px;
	width:10em;
	text-align:right;
}


.monka_login_contentsBox dd {
	padding:0 0 0 12em;	
	margin:0 0 15px;
}


.monka_login_contentsBox dd input 
{
    margin:4px 0 0 1px;
}






.mainContents .passForget {
	margin:0;
	clear:both;
	text-align: center;
}

.Contact_c {
	clear:both;
	font-size: 14px;
	float:right;
	position:relative;
	margin:-67px 16px 0 0!important;
}

.passForget a{
	color:#777777!important;
	font-size:14px;
}

.passForget a:hover {
	text-decoration:none;	
}

.infoBox {
	background-color:#fff;
	border-radius: 8px;
	padding:40px;
}

.infoBox h2 {
	color: #1C8D61;
	font-size: 24px;
	font-weight: 600;
	padding:0 0 16px 0;
}



.infoBox div {
	min-height:72px;
	background-color:#FFF;
}

.infoBox ul{
	margin:6px 0 0 0;
	padding:0;
}

.infoBox ul li{
	list-style-type:none;
	margin:8px 0;
	padding:0 0 16px 0;
	font-size:14px;
}

.infoBox ul li hr{
	width:100%;
	margin-top:16px;
	visibility:visible;
	border: 0; /* �㉺���E�̘g�������ׂč폜 */
    border-bottom: 1px solid #E0E0E0; /* ���ɑ���1px�̍�������\�� */
}
.forgetLink{
    color: #777777;
    font-size:14px;
    
}
.forgetLinkContact{
   color: #777777;
}

.SectionWrapper 
{
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.WhiteCard
{
    background-color: #fff;
    border-radius: 8px;
}

.first
{
    min-width: 450px;
    min-height: 505px;
    padding:40px;
    display: flex;
    flex-direction: column;
    gap: 40px;
    font-size: 16px;
}

#Errorview
{
    padding:0px;
    display:contents;
}

.login
{
    min-width: 450px;
    min-height: 505px;
    padding:40px;
    display: flex;
    flex-direction: column;
    gap: 40px;
    font-size: 16px;
}


.loginFAQWrapper 
{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.loginFAQ
{
    background-color: #E4F1EC;
    border: 1px #1C8D61 solid;
    border-radius: 4px;
    padding: 16px 20px;
    text-align: center;
    width: 440px;
    margin:0!important;
}

.loginFAQ a
{
    color: #1C8D61!important;
    font-size: 14px;
    font-weight: 400;
    line-height: 180%;
}